/*     304526 : 타이틀 텍스트      */
.title__304526__ {font-size:0}
.title__304526__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304526__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__304526__.style_top p {padding-top:10px}
.title__304526__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304526__.style_right p {padding-right:14px}
.title__304526__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304526__.style_bottom p {padding-bottom:12px}
.title__304526__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304526__.style_left p {padding-left:14px}
.title__304526__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304526__.style_circle1 p {padding-left:18px}
.title__304526__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304526__.style_circle2 p {padding-left:18px}
.title__304526__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304526__ p {font-size:20px}
	.title__304526__.style_top p:before {width:20px}
	.title__304526__.style_right p:before {height:20px}
	.title__304526__.style_bottom p:before {width:20px}
	.title__304526__.style_left p:before {height:20px}
}

/*     304527 : 장문 텍스트      */
.textarea__304527__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304527__ p {font-size:17px}
}

/*     304531 : 타이틀 텍스트      */
.title__304531__ {font-size:0}
.title__304531__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304531__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__304531__.style_top p {padding-top:10px}
.title__304531__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304531__.style_right p {padding-right:14px}
.title__304531__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304531__.style_bottom p {padding-bottom:12px}
.title__304531__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304531__.style_left p {padding-left:14px}
.title__304531__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304531__.style_circle1 p {padding-left:18px}
.title__304531__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304531__.style_circle2 p {padding-left:18px}
.title__304531__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304531__ p {font-size:20px}
	.title__304531__.style_top p:before {width:20px}
	.title__304531__.style_right p:before {height:20px}
	.title__304531__.style_bottom p:before {width:20px}
	.title__304531__.style_left p:before {height:20px}
}

/*     304530 : 번호형 리스트      */
.text_list__304530__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__304530__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__304530__ ul li:first-child {margin-top:0}
.text_list__304530__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__304530__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__304530__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__304530__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__304530__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__304530__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__304530__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__304530__.s_size_300 i {border-width:2px}
.text_list__304530__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__304530__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__304530__ ul li {font-size:17px}
}

/*     304534 : 타이틀 텍스트      */
.title__304534__ {font-size:0}
.title__304534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304534__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__304534__.style_top p {padding-top:10px}
.title__304534__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304534__.style_right p {padding-right:14px}
.title__304534__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304534__.style_bottom p {padding-bottom:12px}
.title__304534__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304534__.style_left p {padding-left:14px}
.title__304534__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304534__.style_circle1 p {padding-left:18px}
.title__304534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304534__.style_circle2 p {padding-left:18px}
.title__304534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304534__ p {font-size:20px}
	.title__304534__.style_top p:before {width:20px}
	.title__304534__.style_right p:before {height:20px}
	.title__304534__.style_bottom p:before {width:20px}
	.title__304534__.style_left p:before {height:20px}
}

/*     304529 : 장문 텍스트      */
.textarea__304529__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304529__ p {font-size:17px}
}

/*     304532 : 번호형 리스트      */
.text_list__304532__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__304532__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__304532__ ul li:first-child {margin-top:0}
.text_list__304532__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__304532__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__304532__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__304532__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__304532__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__304532__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__304532__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__304532__.s_size_300 i {border-width:2px}
.text_list__304532__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__304532__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__304532__ ul li {font-size:17px}
}

/*     304535 : 장문 텍스트      */
.textarea__304535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304535__ p {font-size:17px}
}

/*     304528 : 타이틀 텍스트      */
.title__304528__ {font-size:0}
.title__304528__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304528__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__304528__.style_top p {padding-top:10px}
.title__304528__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304528__.style_right p {padding-right:14px}
.title__304528__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304528__.style_bottom p {padding-bottom:12px}
.title__304528__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304528__.style_left p {padding-left:14px}
.title__304528__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304528__.style_circle1 p {padding-left:18px}
.title__304528__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304528__.style_circle2 p {padding-left:18px}
.title__304528__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304528__ p {font-size:20px}
	.title__304528__.style_top p:before {width:20px}
	.title__304528__.style_right p:before {height:20px}
	.title__304528__.style_bottom p:before {width:20px}
	.title__304528__.style_left p:before {height:20px}
}

/*     304533 : 장문 텍스트      */
.textarea__304533__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304533__ p {font-size:17px}
}

/*     304536 : 장문 텍스트      */
.textarea__304536__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304536__ p {font-size:17px}
}

/*     304537 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__304537__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__304537__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__304537__ ul li:first-child {margin-top:0}
.text_list__304537__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__304537__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__304537__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__304537__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__304537__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__304537__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__304537__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__304537__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__304537__ ul li {font-size:17px}
}

/*     304542 : 타이틀 텍스트      */
.title__304542__ {font-size:0}
.title__304542__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304542__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__304542__.style_top p {padding-top:10px}
.title__304542__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__304542__.style_right p {padding-right:14px}
.title__304542__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__304542__.style_bottom p {padding-bottom:12px}
.title__304542__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__304542__.style_left p {padding-left:14px}
.title__304542__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__304542__.style_circle1 p {padding-left:18px}
.title__304542__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304542__.style_circle2 p {padding-left:18px}
.title__304542__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304542__ p {font-size:20px}
	.title__304542__.style_top p:before {width:20px}
	.title__304542__.style_right p:before {height:20px}
	.title__304542__.style_bottom p:before {width:20px}
	.title__304542__.style_left p:before {height:20px}
}

/*     304543 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__304543__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__304543__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__304543__ ul li:first-child {margin-top:0}
.text_list__304543__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__304543__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__304543__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__304543__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__304543__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__304543__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__304543__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__304543__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__304543__ ul li {font-size:17px}
}

/*     342266 : 타이틀 텍스트      */
.title__342266__ {font-size:0}
.title__342266__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__342266__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__342266__.style_top p {padding-top:10px}
.title__342266__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342266__.style_right p {padding-right:14px}
.title__342266__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342266__.style_bottom p {padding-bottom:12px}
.title__342266__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342266__.style_left p {padding-left:14px}
.title__342266__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342266__.style_circle1 p {padding-left:18px}
.title__342266__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342266__.style_circle2 p {padding-left:18px}
.title__342266__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342266__ p {font-size:20px}
	.title__342266__.style_top p:before {width:20px}
	.title__342266__.style_right p:before {height:20px}
	.title__342266__.style_bottom p:before {width:20px}
	.title__342266__.style_left p:before {height:20px}
}

/*     342267 : 장문 텍스트      */
.textarea__342267__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342267__ p {font-size:17px}
}

/*     342268 : 표 2.0      */
.table__342268__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__342268__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__342268__ * {box-sizing:border-box}
.table__342268__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__342268__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__342268__ td.empty__342268__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__342268__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__342268__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__342268__ > .table_inner {width:px}
}

/*     342269 : 장문 텍스트      */
.textarea__342269__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342269__ p {font-size:15px}
}

/*     342270 : 장문 텍스트      */
.textarea__342270__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342270__ p {font-size:17px}
}

/*     342271 : 타이틀 텍스트      */
.title__342271__ {font-size:0}
.title__342271__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__342271__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__342271__.style_top p {padding-top:10px}
.title__342271__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__342271__.style_right p {padding-right:14px}
.title__342271__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__342271__.style_bottom p {padding-bottom:12px}
.title__342271__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__342271__.style_left p {padding-left:14px}
.title__342271__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__342271__.style_circle1 p {padding-left:18px}
.title__342271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342271__.style_circle2 p {padding-left:18px}
.title__342271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342271__ p {font-size:20px}
	.title__342271__.style_top p:before {width:20px}
	.title__342271__.style_right p:before {height:20px}
	.title__342271__.style_bottom p:before {width:20px}
	.title__342271__.style_left p:before {height:20px}
}

/*     342272 : 장문 텍스트      */
.textarea__342272__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342272__ p {font-size:17px}
}

/*     342273 : 번호형 리스트      */
.text_list__342273__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__342273__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__342273__ ul li:first-child {margin-top:0}
.text_list__342273__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__342273__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__342273__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__342273__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__342273__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__342273__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__342273__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__342273__.s_size_300 i {border-width:2px}
.text_list__342273__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__342273__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__342273__ ul li {font-size:17px}
}

